•   
  • 1
  • 216
  • 217
  • 218(current)
  • 219
  • 220
  • 339
  •   
Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
Quote:In order to avoid problems I bought this NUC with Intel i3 and even increased my internet to 56 MB in downloads and 11 MB in uploads but it seems that my NUC is having problems and my old PC worked better. I have also tried the last test of version 7 but I am having some issues with the DNS settings and a few other small things. This is why I am asking you which version is best for my needs. I
Thank you for help and suggestions in advance.

We don't support piracy addons ... if that is the goal of the question ...

If you want a stable version check the official www.openelec.tv version, they provide enduser support. This thread here is for testing only.
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
For those running Xenial 16.04, there is a minimal change to do to get that howto going:

Code:
sudo apt-get install xserver-xorg-legacy
sudo dpkg-reconfigure xserver-xorg-legacy

Choose everyone in the last question
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
sorry if AI asked to much and just to be clear never talked about piracy and never asked for help to watch piracy movie . I'm not interested in that!!!.
I AM A LAWYER THEN TRY to imagine.
I came here because other (many) in the forum suggest me and my son to came here and ask for a help or a suggestion for my NUC .THIS IS THE ALL
Thank you
Reply
@adri70 Why is your internet speed relevant then?
If I have helped you or increased your knowledge, click the 'thumbs up' button to give thanks :) (People with less than 20 posts won't see the "thumbs up" button.)
Reply
(2016-02-27, 04:54)adri70 Wrote: sorry if AI asked to much and just to be clear never talked about piracy and never asked for help to watch piracy movie . I'm not interested in that!!!.
I AM A LAWYER THEN TRY to imagine.
I came here because other (many) in the forum suggest me and my son to came here and ask for a help or a suggestion for my NUC .THIS IS THE ALL
Thank you


We can only help you with a Debug Log. Probably the most stable - though unsupported version - is the 198 EGL version of MattDevo, which is also linked in the hw forum / chromebox thread.
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
quickie, now that 16 is out and 17 is forthcoming: Is Kodi 17 (with all features incl. EGL) going to work fine on Kodibuntu 14.04 ?
Reply
Not without wsnipex mesa ppa and not without wsnipex vaapi ppa on this old OS.

On 16.04 everything is fine.
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
I think NV12 requires mesa 11 and the wsnipex is 10.6.6, but mesa-lts-wily (11.02) is now available, in the Ubuntu repo.

When I tried a wsnipex Trusty version of fernetmenta-master, a while ago, with ~oibaf mesa 11.x and libva 1.6, all of the va-vpp deinterlace modes were broken: blank window (can't put NV12). Everything else worked, also the va-vpp mcdi deinterlace mode worked with kodi 16rc2 on the same configuration.

Since the 14.04 thread was closed, I guessed you wouldn't want to spend time investigating. But 14.04.4 has the wily stack, so it might work.

I was testing on a N3150 board.

fritsch: I've been following your threads since the beginning of the xbmc-xvba work. Your posts help a lot with understanding how the driver stack works. Thank you.
Reply
wsnipex has backported the original patches for 10.x - but 11.0 was the first version that got them officially.

Fabios ppa might break daily, that's why it is for testing. People using it should also report bugs to help him with his developments.
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
I had tested originally with the wsnipex mesa 10.6.6 first and it had the error, that's why I searched the mesa commits for NV12 and then tried the ~oibaf version.

If you think NV12 should work with a Tusty build, I can try again with a current ~wsnipex Trusty build of fenetmenta-master or I can wait until one appears in the official xbmc-unstable PPA
Reply
wsnipex mesa ppa, wsnipex vaapi ppa + kodi nightly is enough for 14.04, for 15.10 only vaapi and for 16.04 both are not needed
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
Awwwwwwwwwwww... no... now I reinstalled 15.10 because I couldn't figure out a way to autostart kodi on 16.04.

One question. Is there any build from you based on the jarvis-release with EGL?
Reply
No and there won't be. It was decided that VAAPI/EGL and all the other goodies need to wait until v17 - so it will be.
First decide what functions / features you expect from a system. Then decide for the hardware. Don't waste your money on crap.
Reply
(2016-02-27, 08:03)nickr Wrote: @adri70 Why is your internet speed relevant then?
so are you saying that kodi/Openelec that the internet is not relevantHuh or maybe you mean that all streaming content is illegal and therefore piracyHuh
Reply
(2016-02-27, 23:38)Phobos666 Wrote: Awwwwwwwwwwww... no... now I reinstalled 15.10 because I couldn't figure out a way to autostart kodi on 16.04.

One question. Is there any build from you based on the jarvis-release with EGL?

Although I didn't test it yet, there should be no difference in autostart method between 15.10 and 16.04. Both use systemd after all.
Reply
  •   
  • 1
  • 216
  • 217
  • 218(current)
  • 219
  • 220
  • 339
  •   



Logout Mark Read Team Forum Stats Members Help
Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server18
This forum uses Lukasz Tkacz MyBB addons.